autoconf2.13 (2.13-67) unstable; urgency=low

  * debian/rules: Force LC_ALL=C to ensure that [a-z]*.1 does not match
    ChangeLog.1.  Thanks to Santiago Vila <sanvila@debian.org> for
    reporting this bug.  Closes: #801885.

 -- Ben Pfaff <pfaffben@debian.org>  Fri, 16 Oct 2015 23:58:57 -0700

autoconf2.13 (2.13-66) unstable; urgency=low

  * No change from 2.13-65; uploading to unstable since I haven't received
    any new bug reports in experimental for a while.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 06 Sep 2015 11:48:51 -0700

autoconf2.13 (2.13-65) experimental; urgency=low

  * Remove obsolete diversions in postinst instead of preinst.  Closes:
    #794924.  Thanks to Andreas Beckmann <anbe@debian.org> for reporting
    this bug.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 22 Aug 2015 09:07:45 -0700

autoconf2.13 (2.13-64) experimental; urgency=low

  * The compatibility wrapper that automatically chose between Autoconf
    2.13 and the latest 2.50+ release is now gone.  Please invoke
    autoconf2.13, autoheader2.13, etc., by hand now.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 02 Aug 2015 08:56:16 -0700

autoconf2.13 (2.13-63) unstable; urgency=low

  * debian/control: No longer recommend automake1.4, because it is going
    away.  Closes: #752291.  Thanks to Ansgar Burchardt
    <ansgar@debian.org> for reporting this bug.
  
  * Use "makeinfo --html" instead of texi2html, because texi2html is
    obsolete:

    - debian/control: Remove build dependency on texi2html.
  
    - debian/rules: Use makeinfo --html, and remove use of "fixlinks"
      script, which is no longer needed.
  
    - debian/fixlinks: Removed.

  * debian/lintian-overrides: Rename debian/source.lintian-overrides since
    it is for the source package.

 -- Ben Pfaff <pfaffben@debian.org>  Fri, 04 Jul 2014 19:08:21 -0700

autoconf2.13 (2.13-62) unstable; urgency=low

  * debian/wrapper: Interpret nonoption arguments to "autoreconf" as
    indicating version 2.50 or later, because only later versions of
    "autoreconf" accept nonoption arguments.  Reported by Julian Andres
    Klode <jak@debian.org>.

 -- Ben Pfaff <pfaffben@debian.org>  Thu, 01 Mar 2012 21:36:12 -0800

autoconf2.13 (2.13-61) unstable; urgency=low

  * autoscan.pl: Apply patch from Damyan Ivanov <dmn@debian.org> to avoid
    using deprecated and soon-to-disappear find.pl library.  Closes:
    #658450.
  
  * Add build-indep and build-arch targets to debian/rules (suggested by
    lintian).
  
  * Switch to 3.0 (quilt) source format.  I broke out some of the changes
    to upstream files into separate patches, but some work remains.

  * debian/control: Remove Conflicts and Replaces against ancient autoconf
    package versions, which are no longer relevant since the newer
    autoconf was introduced in 2001.  Remove version requirements on
    texi2html and autoconf, whose versions are matched even by lenny
    versions of those programs.
  
  * debian/watch: Add file containing only a comment explaining that this
    version of Autoconf is no longer maintained upstream.
  
  * Add lintian override for ancient-autotools-helper-file error.
  
  * Update to standards version 3.9.2.

 -- Ben Pfaff <pfaffben@debian.org>  Fri, 03 Feb 2012 19:30:19 -0800

autoconf2.13 (2.13-60) unstable; urgency=low

  * autoconf.info: Add modern-style Info directory entry.
    
  * Remove all uses of install-info from maintainer scripts and require
    Debhelper 7.2.17 or later, which handles Info files itself via
    triggers.  Also require dpkg (>= 1.15.4) | install-info to ensure
    support.  Thanks to Jonathan Nieder <jrnieder@gmail.com> for reporting
    this.  Closes: #569265.
  * Add doc-base support.
  
  * debian/control: Update standards version from 3.7.2 to 3.8.4 (no
    changes necessary).

  * debian/control: Remove duplicate Section and Priority fields from
    binary package stanza.

  * debian/rules: Don't ignore "make clean" and other errors.
  
  * Upgrade to Debhelper version 7.
  
  * debian/rules: Don't delete install-stamp and build-stamp explicitly,
    because dh_clean deletes them itself in version 7.  Use dh_prep
    instead of "dh_clean -k" as recommended for version 7.
  
 -- Ben Pfaff <pfaffben@debian.org>  Sat, 13 Feb 2010 12:27:09 -0800

autoconf2.13 (2.13-59) unstable; urgency=low

  * Bundling of short options indicates that autoheader2.50 or
    autoreconf2.50 should be invoked.  Closes: #454284.  Thanks to Clinton
    Roy <clinton.roy@gmail.com> for reporting this bug.
  
  * Fix detected macrodir and localdir when --macrodir and --localdir
    options are used.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 09 Dec 2007 15:44:57 -0800

autoconf2.13 (2.13-58) unstable; urgency=low

  * Recommend automake1.4 instead of automake.  Thanks to Luk Claes
    <luk@debian.org> for pointing out that automake is no longer in the
    archive.  Closes: #394708.
  
  * Update Debian standards version.
  
  * Move debhelper from Build-Depends-Indep to Build-Depends, to comply
    with policy.
  
 -- Ben Pfaff <pfaffben@debian.org>  Mon, 23 Oct 2006 20:27:17 -0700

autoconf2.13 (2.13-57) unstable; urgency=low

  * debian/autoconf2.13.postinst: Fix filename in install-info call.
    Closes: #374139.  Thanks to Nicolas Fran,cois
    <nicolas.francois@centraliens.net> for reporting this bug.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 18 Jun 2006 09:31:22 -0700

autoconf2.13 (2.13-56) unstable; urgency=low

  * debian/wrapper: Passing --force to autoconf or autoheader indicates
    version 2.50+.  Thanks to Ralf Wildenhues <Ralf.Wildenhues@gmx.de> for
    bug and patch.  Closes: #343629.
  
  * debian/wrapper: Print information about wrapper on --version or --help.
    
  * debian/copyright: Update FSF address.
  
  * debian/control: Update Debian standards version.
  
  * Update to Debhelper v4, from Debhelper v1, and rewrite debian/rules etc.

 -- Ben Pfaff <pfaffben@debian.org>  Sun,  8 Jan 2006 19:55:00 -0800

autoconf2.13 (2.13-55) unstable; urgency=low

  * autoreconf.sh: If aclocal, automake, autoconf, or autoheader fails,
    exit immediately with an error code of 1.  Thanks to Goswin Brederlow
    <brederlo@informatik.uni-tuebingen.de> for reporting this bug.  (I
    decided not to use set -e because it has such a broad effect.)
    Closes: #310169.

 -- Ben Pfaff <pfaffben@debian.org>  Tue, 24 May 2005 20:20:39 -0700

autoconf2.13 (2.13-54) unstable; urgency=low

  * autoupdate.sh: Honor $TMPDIR and don't delete temporary files twice.
    Thanks to Javier Fernandez-Sanguino Pena <jfs@computer.org> for
    reporting this bug and providing a patch.  Closes: #297488.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 28 Feb 2005 22:55:50 -0800

autoconf2.13 (2.13-53) unstable; urgency=low

  * debian/wrapper: Remove "print STDERR" used for debugging.

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 13 Oct 2004 00:19:33 -0700

autoconf2.13 (2.13-52) unstable; urgency=low

  * debian/wrapper: If aclocal.m4 doesn't exist, run aclocal before
    checking further, because aclocal.m4 might contain AC_PREREQ.  Closes:
    #273186.

 -- Ben Pfaff <pfaffben@debian.org>  Tue, 12 Oct 2004 23:56:29 -0700

autoconf2.13 (2.13-51) unstable; urgency=low

  * Put in placeholder manpages to remind people that we have wrapper
    scripts.  Closes: #273183.
  
  * Update my email address to pfaffben@debian.org uniformly.

 -- Ben Pfaff <pfaffben@debian.org>  Sat,  9 Oct 2004 20:12:32 -0700

autoconf2.13 (2.13-49) unstable; urgency=low

  * Remove XSIism in postinst, prerm.  Thanks to David Weinehall
    <tao@debian.org> for the bug and the patch.  Closes: #256094.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 27 Jun 2004 15:38:54 -0700

autoconf2.13 (2.13-48) unstable; urgency=low

  * acgeneral.m4: Quote $ac_popdir in cd command to fix behavior in
    directories whose names contain special characters.  Thanks to Alban
    Browaeys <albanbrowaeys@oreka.com> for suggestion.  Closes: #205606.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 17 Aug 2003 18:55:05 -0700

autoconf2.13 (2.13-47) unstable; urgency=low

  * debian/wrapper: support new option -B with long form
    --prepend-include= in version 2.54.
  
  * debian/control: Update Standards-Version: and change Build-Depends: to
    Build-Depends-Indep: on suggestion of lintian.

 -- Ben Pfaff <pfaffben@debian.org>  Tue, 17 Sep 2002 21:05:56 -0400

autoconf2.13 (2.13-46) unstable; urgency=low

  * debian/wrapper: autoreconf gained the --install option around the time
    of Autoconf 2.50.  Closes: #155563.

 -- Ben Pfaff <pfaffben@debian.org>  Tue,  6 Aug 2002 20:01:34 -0700

autoconf2.13 (2.13-45) unstable; urgency=low

  * In wrapper script do s/v250/ac250/g and s/v213/ac213/g because Perl
    5.8 now interprets v250() as a reference to a version number.  Thanks
    to Joey Hess <joeyh@debian.org> for reporting this bug.  Closes:
    #155012.

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 31 Jul 2002 21:50:20 -0700

autoconf2.13 (2.13-44) unstable; urgency=low

  * Fix typo in wrapper script.  Thanks to "Thom May" <thom@debian.org>
    for reporting this bug.  Closes: #147786.

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 22 May 2002 15:58:50 -0700

autoconf2.13 (2.13-43) unstable; urgency=low

  * Update maintainer address to make my packages consistently refer to
    pfaffben@debian.org.

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 27 Mar 2002 21:54:17 -0800

autoconf2.13 (2.13-42) unstable; urgency=low

  * Fix detection of executable extension.  Closes: Bug#105493.

 -- Ben Pfaff <blp@cs.stanford.edu>  Fri, 15 Mar 2002 09:38:39 -0800

autoconf2.13 (2.13-41) unstable; urgency=low

  * wrapper: Add support for --include and -I new in Autoconf 2.53.

  * Update description.

 -- Ben Pfaff <blp@cs.stanford.edu>  Wed, 13 Mar 2002 09:54:11 -0800

autoconf2.13 (2.13-40) unstable; urgency=low

  * wrapper: Add support for -W and --warnings.  Closes: #134682.

 -- Ben Pfaff <blp@cs.stanford.edu>  Fri, 22 Feb 2002 09:07:22 -0800

autoconf2.13 (2.13-39) unstable; urgency=low

  * wrapper: Check, approximately, that AC_PREREQ calls are not commented
    out.  Closes: #114364.

 -- Ben Pfaff <blp@cs.stanford.edu>  Mon,  8 Oct 2001 02:30:52 -0700

autoconf2.13 (2.13-38) unstable; urgency=low

  * wrapper: Parse include files, too.  Thanks to Dale Thatcher
    <debian@dalethatcher.com>.  Closes: #110965.

 -- Ben Pfaff <pfaffben@debian.org>  Wed,  5 Sep 2001 13:41:15 -0400

autoconf2.13 (2.13-37) unstable; urgency=low

  * wrapper: Make AC_PREREQ regex more liberal.  Closes: #108421.

 -- Ben Pfaff <pfaffben@debian.org>  Tue, 21 Aug 2001 14:58:09 -0400

autoconf2.13 (2.13-36) unstable; urgency=low

  * wrapper: Also scan aclocal.m4 for AC_PREREQ.  Closes: #108421.

 -- Ben Pfaff <pfaffben@debian.org>  Fri, 17 Aug 2001 11:10:50 -0400

autoconf2.13 (2.13-35) unstable; urgency=low

  * Need a recent version of texi2html for build.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 10 Jun 2001 10:58:07 -0400

autoconf2.13 (2.13-34) unstable; urgency=low

  * Add Conflicts and Replaces: autoconf (<< 2.50).  Closes: #99199.
  
  * Fix perl depends.

 -- Ben Pfaff <pfaffben@debian.org>  Fri,  8 Jun 2001 15:28:37 -0400

autoconf2.13 (2.13-33) unstable; urgency=low

  * Move /etc/autoconf/acconfig.h to /etc/autoconf2.13/acconfig.  Closes:
    #99171.

  * Add support for quoting and comments in AC_PREREQ.  Closes: #99088.
  
 -- Ben Pfaff <pfaffben@debian.org>  Tue, 29 May 2001 14:18:47 -0400

autoconf2.13 (2.13-32) unstable; urgency=low

  * Change priority to optional.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 28 May 2001 15:13:33 -0400

autoconf2.13 (2.13-31) unstable; urgency=low

  * Make nonaction options like --help and --version work.  Closes:
    #98971.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 27 May 2001 20:39:15 -0400

autoconf2.13 (2.13-30) unstable; urgency=low

  * Shut up the autoconf wrapper.  Should make autoheader work okay again.
    
 -- Ben Pfaff <pfaffben@debian.org>  Sun, 27 May 2001 15:14:15 -0400

autoconf2.13 (2.13-29) unstable; urgency=low

  * Compatibility strategy changed: now provides wrappers for autoconf,
    autoheader, autoreconf that choose either 2.13 or 2.50 based on simple
    heuristics documented in /usr/share/doc/autoconf2.13/README.Debian.gz.
  
  * Fix manpage typos.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 26 May 2001 15:28:22 -0400

autoconf2.13 (2.13-28) unstable; urgency=low

  * Obsolete package for compatibility reasons.  Do not use unless
    Autoconf 2.13 will not work.

 -- Ben Pfaff <pfaffben@debian.org>  Fri, 25 May 2001 12:13:54 -0400

autoconf (2.13-27) unstable; urgency=low

  * Use /bin/bash for debian/rules shell.  Closes: #91315.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 25 Mar 2001 16:07:27 -0500

autoconf (2.13-26) unstable; urgency=low

  * Fix autoconf.1 manpage.  Closes: #80561.
  
  * Add build-depends for m4.  Closes: #87687.

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 28 Feb 2001 18:42:01 -0500

autoconf (2.13-25) unstable; urgency=low

  * Fix test for AC_CHECK_SIZE by including <sys/types.h> in the test
    program.  Patch by Eric Gillespie, Jr. <epg@progeny.com>.

 -- Ben Pfaff <blp@gnu.org>  Wed,  7 Feb 2001 22:34:04 -0500

autoconf (2.13-24) unstable; urgency=low

  * Fix test for getloadavg (Bug#84170).

  * Remove generic install instructions (Bug#84048).

 -- Ben Pfaff <blp@gnu.org>  Wed, 31 Jan 2001 19:12:03 -0500

autoconf (2.13-23) unstable; urgency=low

  * Declare Build-Depends on texinfo, texi2html.  Fixes Bug#69328,
    Bug#70142.

  * New config.guess, config.sub.  Fixes Bug#76741.

 -- Ben Pfaff <blp@gnu.org>  Fri, 24 Nov 2000 17:15:01 -0500

autoconf (2.13-22) unstable; urgency=low

  * Install the INSTALL file so that autoconf users can include it in
    their own packages.  Fixes Bug#75272.

 -- Ben Pfaff <blp@gnu.org>  Mon, 23 Oct 2000 14:15:02 -0400

autoconf (2.13-21) unstable; urgency=low

  * No longer generates gnu-standard binary package.

 -- Ben Pfaff <blp@gnu.org>  Tue,  4 Jul 2000 17:07:45 -0400

autoconf (2.13-20) frozen unstable; urgency=low

  * Don't leave /tmp droppings even if --help supplied to configure.
    Thanks to Stephan Kulow <coolo@kde.org> for reporting this bug.  Fixes
    Bug#54427.

 -- Ben Pfaff <blp@gnu.org>  Thu,  3 Feb 2000 11:25:48 -0500

autoconf (2.13-19) frozen unstable; urgency=low

  * Remove mawk | gawk dependency since Santiago Vila <sanvila@unex.es>
    pointed out that although original-awk doesn't provide /usr/bin/nawk,
    it does actually support everything nawk should support.
  
  * rules: Changed reference to `nawk' to `awk'.

 -- Ben Pfaff <blp@gnu.org>  Thu, 20 Jan 2000 14:23:55 -0500

autoconf (2.13-18) frozen unstable; urgency=low

  * Add back mawk | gawk dependency since someone put original-awk in
    potato, which doesn't provide nawk.  Fixes Bug#55722.

 -- Ben Pfaff <blp@gnu.org>  Thu, 20 Jan 2000 00:19:01 -0500

autoconf (2.13-17) unstable; urgency=medium

  * I've added a small patch from "Nicolás" Lichtmaier <nick@debian.org>.
    Much as I hate to do so, this effectively forks Debian autoconf (in a
    small way) for potato.  Hopefully this patch, or equivalent, will be
    incorporated upstream before release of woody.  Closes: #54740.

 -- Ben Pfaff <blp@gnu.org>  Thu, 13 Jan 2000 00:16:53 -0500

autoconf (2.13-16) unstable; urgency=low

  * autoconf: Don't leave ugly temp files in /tmp.  Thanks to Stephan
    Kulow <coolo@kde.org> for reporting the fix.

 -- Ben Pfaff <blp@gnu.org>  Sat,  8 Jan 2000 10:20:19 -0500

autoconf (2.13-15) unstable; urgency=low

  * Fixed incorrect removal of Info directory entries by autoconf
    postinst.  Fixes Bug#53961.
  
  * Install Info files to /usr/share/info not /usr/info.

 -- Ben Pfaff <blp@gnu.org>  Mon,  3 Jan 2000 22:31:39 -0500

autoconf (2.13-14) unstable; urgency=low

  * standards.info and maintain.info have been moved to the gnu-standards
    package, so they should be handled by the gnu-standards postinst,
    prerm, not autoconf's.  Fixes Bug#52592.

 -- Ben Pfaff <blp@gnu.org>  Sun, 12 Dec 1999 18:08:28 -0500

autoconf (2.13-13) unstable; urgency=low

  * Change to use /usr/share/doc.  Fixes Bug#47277.

 -- Ben Pfaff <blp@gnu.org>  Sat,  6 Nov 1999 23:17:22 -0500

autoconf (2.13-12) unstable; urgency=low

  * It's not necessary to use mktemp to create autoheader temporary file in
    current directory, and it creates permissions problems for the
    generated config.h.in.  Thanks to Richard Kettlewell
    <richard.kettlewell@kewill.com> for reporting this bug.  (Bug#45593).

 -- Ben Pfaff <blp@gnu.org>  Mon, 20 Sep 1999 13:50:29 -0400

autoconf (2.13-11) unstable; urgency=low

  * install-sh no longer installed with autoconf.  Recommend automake to make
    sure that the user still has this utility.  Fixes Bug#42000.

 -- Ben Pfaff <blp@gnu.org>  Sun, 12 Sep 1999 23:33:05 -0400

autoconf (2.13-10) unstable; urgency=low

  * Newer upstream maintain.texi, standards.texi.  Fixes Bug#42844.

 -- Ben Pfaff <blp@gnu.org>  Wed, 11 Aug 1999 10:25:57 -0400

autoconf (2.13-9) unstable; urgency=low

  * Fix typo introduced last upload.  Fixes Bug#42632.

 -- Ben Pfaff <blp@gnu.org>  Sun,  8 Aug 1999 11:46:35 -0400

autoconf (2.13-8) unstable; urgency=low

  * Fix typo in autoconf.sh.  Fixes Bug#42616.

 -- Ben Pfaff <blp@gnu.org>  Sat,  7 Aug 1999 10:43:04 -0400

autoconf (2.13-7) unstable; urgency=low

  * Depend on perl | perl5.

 -- Ben Pfaff <blp@gnu.org>  Sat, 10 Jul 1999 18:59:11 -0400

autoconf (2.13-6) unstable; urgency=low

  * Don't install changelog in /usr/doc.  Fixes Bug#40959.

 -- Ben Pfaff <blp@gnu.org>  Thu,  8 Jul 1999 10:04:29 -0400

autoconf (2.13-5) unstable; urgency=low

  * chmod a+x debian/fixlinks.

 -- Ben Pfaff <blp@gnu.org>  Wed,  9 Jun 1999 16:02:47 -0400

autoconf (2.13-4) unstable; urgency=low

  * Broke GNU coding and package maintenance standards, and the GNU task
    list, into separate package.

  * Converted to use debhelper.

  * Supplies HTML versions of Info documents as well.

 -- Ben Pfaff <blp@gnu.org>  Sun, 16 May 1999 12:58:37 -0400

autoconf (2.13-3) unstable; urgency=low

  * Patch to config.guess to support PCA-class Alphas.  From Christopher C
    Chimelis <chris@beezer.med.miami.edu>.

 -- Ben Pfaff <blp@gnu.org>  Mon, 25 Jan 1999 16:34:41 -0500

autoconf (2.13-2) unstable; urgency=high

  * Somehow I fscked up the upstream source in the last update, so
    although it was marked as being 2.13 on the packaging, it was actually
    an older version.

 -- Ben Pfaff <blp@gnu.org>  Wed, 20 Jan 1999 18:16:07 -0500

autoconf (2.13-1) unstable; urgency=low

  * New upstream version.

 -- Ben Pfaff <blp@gnu.org>  Sun, 10 Jan 1999 16:17:36 -0500

autoconf (2.12.1998.12.07-1) experimental; urgency=low

  * New upstream experimental version from CVS.

 -- Ben Pfaff <blp@gnu.org>  Mon,  7 Dec 1998 17:38:23 -0500

autoconf (2.12-12) unstable; urgency=low

  * Remove unnecessary dependency on mawk | gawk since base-files (an
    essential package) has an awk dependency.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 19 Oct 1998 11:24:25 -0400

autoconf (2.12-11) unstable; urgency=low

  * config.sub: Handle alphapca56 same as alphaev5.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 17 Oct 1998 20:54:59 -0400

autoconf (2.12-10) unstable; urgency=low

  * Move /usr/lib/autoconf to /usr/share/autoconf for FHS compliance.
    Closes: #25193.

 -- Ben Pfaff <pfaffben@debian.org>  Tue,  8 Sep 1998 10:37:53 -0400

autoconf (2.12-9) unstable; urgency=low

  * updated standard.texi, make-stds.texi, maintain.texi
  
  * updated config.guess, config.sub

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 17 Aug 1998 10:11:25 -0400

autoconf (2.12-8) frozen unstable; urgency=high

  * need mktemp so depend on debianutils >= 1.8

 -- Ben Pfaff <pfaffben@debian.org>  Tue,  7 Apr 1998 15:57:57 -0400

autoconf (2.12-7) frozen unstable; urgency=low

  * use `mktemp' for creating temporary files (Bug #19780).

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 25 Mar 1998 14:03:40 -0500

autoconf (2.12-6) unstable; urgency=low

  * update standards-version.
  
  * add manpages.

  * change /usr/lib/autoconf/acconfig.h to a symlink to
    /etc/autoconf/acconfig.h so as to keep conffiles out of /usr.
  
  * fix fsf address in copyright file.
  
  * updated standards.info to latest fsf release.
  
  * added maintain.info.
  
 -- Ben Pfaff <pfaffben@debian.org>  Thu, 12 Feb 1998 00:05:39 -0500

autoconf (2.12-5) unstable; urgency=low

  * remove PACKAGE, VERSION from acconfig.h.
  
  * make /usr/lib/autoconf/acconfig.h a conffile.

 -- Ben Pfaff <pfaffben@debian.org>  Sun,  7 Dec 1997 11:07:46 -0500

autoconf (2.12-4) unstable; urgency=low

  * add PACKAGE, VERSION to acconfig.h.

 -- Ben Pfaff <pfaffben@debian.org>  Sat,  6 Dec 1997 20:59:45 -0500

autoconf (2.12-3) unstable; urgency=low

  * don't compress installed copyright file (Bug #14379).
  
  * added sample acinclude.m4 for prevention of spurious dependencies on
    libelf.
  
 -- Ben Pfaff <pfaffben@debian.org>  Sun,  9 Nov 1997 16:12:12 -0500

autoconf (2.12-2) unstable; urgency=low

  * Fixed description.

 -- Ben Pfaff <pfaffben@debian.org>  Thu,  4 Sep 1997 16:01:26 -0400

autoconf (2.12-1) unstable; urgency=low

  * New maintainer.
  
  * Upgraded upstream version.
  
  * Converted to new standards version.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 11 Jan 1997 21:04:32 -0500

autoconf (2.10-3) stable; urgency=low

  * debian.rules (build): force nawk, instead of /usr/bin/gawk,
    since nawk is whichever of (currently gawk or mawk) has functions,
    and ifnames needs function support.
  
  * debian.control (Depends): add mawk|gawk dependency.

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Thu, 6 Jun 1996 00:10:09 -0500

autoconf (2.10-2) stable; urgency=low

  * debian.rules (binary): name package with correct architecture.
    (version): extract version from acgeneral.m4, just like the
    Makefile.in does.
    (build): set AWK=/usr/bin/gawk so that configure gets it "right"
    for linux even if mawk is available.
  
  * Makefile.in (SUPPORTFILES): new variable, for other parts of
    autoconf that should be installed somewhere.
    (install): install SUPPORTFILES in acdatadir.

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Fri, 31 May 1996 00:13:00 -0500


